r-cran-xml (3.99-0.16.1-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 22 Jan 2024 07:13:25 -0600

r-cran-xml (3.99-0.16-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 01 Dec 2023 06:39:29 -0600

r-cran-xml (3.99-0.15-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Switch to virtual debhelper-compat (= 13)

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 06 Nov 2023 21:21:47 -0600

r-cran-xml (3.99-0.14-2) unstable; urgency=medium

  * Rebuilding for unstable following bookworm release
  
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 22 Jun 2023 21:09:05 -0500

r-cran-xml (3.99-0.14-1) experimental; urgency=medium

  * New upstream release (into 'experimental' while Debian is frozen)

  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 26 Mar 2023 17:57:15 -0500

r-cran-xml (3.99-0.13-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 04 Dec 2022 07:33:29 -0600

r-cran-xml (3.99-0.12-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Switch to virtual debhelper-compat (= 12)

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 28 Oct 2022 11:46:08 -0500

r-cran-xml (3.99-0.11-1) unstable; urgency=medium

  * New upstream release
   
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 03 Oct 2022 07:32:38 -0500

r-cran-xml (3.99-0.10-1) unstable; urgency=medium

  * New upstream release
   
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 12 Jun 2022 09:19:57 -0500

r-cran-xml (3.99-0.9-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 24 Feb 2022 09:59:07 -0600

r-cran-xml (3.99-0.8-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Standards-Version: to current version  

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 17 Sep 2021 05:53:22 -0500

r-cran-xml (3.99-0.7-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 17 Aug 2021 17:24:34 -0500

r-cran-xml (3.99-0.6-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version  
  * debian/control: Switch to virtual debhelper-compat (= 11)
  * debian/compat: Removed

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 16 Mar 2021 09:32:11 -0500

r-cran-xml (3.99-0.5-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 23 Jul 2020 09:43:05 -0500

r-cran-xml (3.99-0.4-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 05 Jul 2020 10:58:20 -0500

r-cran-xml (3.99-0.3-2) unstable; urgency=medium

  * debian/control: Add pkg-config to Build-Depends (Closes: #949492)

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 21 Jan 2020 08:58:10 -0600

r-cran-xml (3.99-0.3-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 20 Jan 2020 08:08:57 -0600

r-cran-xml (3.99-0.2-2) unstable; urgency=medium

  * Source-only upload

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 19 Jan 2020 17:38:35 -0600
 
r-cran-xml (3.99-0.2-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 18 Jan 2020 11:31:07 -0600

r-cran-xml (3.99-0.1-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 17 Jan 2020 06:39:10 -0600

r-cran-xml (3.98-1.20-2) unstable; urgency=medium

  * Source-only upload
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 17 Aug 2019 17:34:53 -0500

r-cran-xml (3.98-1.20-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 15 Jun 2019 22:33:23 -0500

r-cran-xml (3.98-1.19-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 06 Mar 2019 20:00:30 -0600

r-cran-xml (3.98-1.17-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 09 Feb 2019 08:48:03 -0600

r-cran-xml (3.98-1.16-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 19 Aug 2018 10:16:32 -0500

r-cran-xml (3.98-1.15-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 10 Aug 2018 12:09:08 -0500

r-cran-xml (3.98-1.14-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 09 Aug 2018 09:42:41 -0500

r-cran-xml (3.98-1.13-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 01 Aug 2018 20:26:01 -0500

r-cran-xml (3.98-1.12-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 15 Jul 2018 18:24:36 -0500

r-cran-xml (3.98-1.11-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Add Vcs-Browser: and Vcs-Git:
  * debian/control: Switch from cdbs to dh-r
  * debian/rules: Idem

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 16 Apr 2018 15:45:40 -0500

r-cran-xml (3.98-1.10-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  * debian/compat: Set to 9

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 23 Feb 2018 07:09:58 -0600

r-cran-xml (3.98-1.9-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 19 Jun 2017 11:23:38 -0500

r-cran-xml (3.98-1.8-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 15 Jun 2017 17:59:48 -0500

r-cran-xml (3.98-1.7-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 03 May 2017 12:31:18 -0500

r-cran-xml (3.98-1.6-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 01 Apr 2017 12:11:59 -0500

r-cran-xml (3.98-1.5-1) unstable; urgency=medium

  * New upstream release
 
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 12 Nov 2016 08:45:42 -0600

r-cran-xml (3.98-1.4-2) unstable; urgency=medium

  * debian/compat: Created 			(Closes: #827808)
 
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 21 Jun 2016 05:20:10 -0500

r-cran-xml (3.98-1.4-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 01 Mar 2016 06:15:40 -0600

r-cran-xml (3.98-1.3-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 30 Jun 2015 08:56:39 -0500

r-cran-xml (3.98-1.2-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 31 May 2015 09:49:36 -0500

r-cran-xml (3.98-1.1-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version 

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 20 Jun 2013 17:35:52 -0500

r-cran-xml (3.96-1.1-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version 
  
  * (Re-)building with R 3.0.0 (beta)

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 28 Mar 2013 21:54:41 -0500

r-cran-xml (3.96-0.2-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 21 Mar 2013 11:46:26 -0500

r-cran-xml (3.96-0.1-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 20 Mar 2013 20:05:33 -0500

r-cran-xml (3.95-0.2-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 07 Mar 2013 05:24:44 -0600

r-cran-xml (3.95-0.1-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 02 Oct 2012 12:20:04 -0500

r-cran-xml (3.95-0-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Change Depends to ${R:Depends}
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 30 Sep 2012 17:10:34 -0500

r-cran-xml (3.9-4-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 06 Feb 2012 00:32:15 -0600

r-cran-xml (3.9-2-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 21 Jan 2012 09:30:07 -0600

r-cran-xml (3.9-0-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 18 Jan 2012 15:27:19 -0600

r-cran-xml (3.8-0-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 14 Jan 2012 11:27:56 -0600

r-cran-xml (3.7-4-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 12 Jan 2012 23:08:01 -0600

r-cran-xml (3.7-3-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 11 Jan 2012 11:19:05 -0600

r-cran-xml (3.7-2-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 09 Jan 2012 00:31:49 -0600

r-cran-xml (3.6-2-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 09 Dec 2011 11:08:33 -0600

r-cran-xml (3.6-1-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 30 Nov 2011 07:14:38 -0600

r-cran-xml (3.6-0-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 29 Nov 2011 07:57:46 -0600

r-cran-xml (3.4-3-2) unstable; urgency=low

  * Rebuilt for R 2.14.0 so that a default NAMESPACE file is created

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 22 Oct 2011 16:58:12 -0500

r-cran-xml (3.4-3-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 14 Sep 2011 07:57:59 -0500

r-cran-xml (3.4-2-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set (Build-)Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 04 Aug 2011 08:26:23 -0500

r-cran-xml (3.4-0-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 01 May 2011 06:30:14 -0500

r-cran-xml (3.2-0-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 08 Oct 2010 08:55:37 -0500

r-cran-xml (3.1-1-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 13 Aug 2010 14:17:21 -0500

r-cran-xml (3.1-0-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 08 May 2010 10:17:35 -0500

r-cran-xml (2.8-1-1) unstable; urgency=low

  * New upstream release 
  * Includes fix the for corrupted example file		(Closes: #555166)

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 21 Mar 2010 14:11:54 -0500

r-cran-xml (2.6-0-2) unstable; urgency=low

  * Rebuilt for R 2.10.0 to work with new R-internal help file conversion

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 03 Nov 2009 06:54:52 -0600

r-cran-xml (2.6-0-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 04 Aug 2009 15:10:02 -0500

r-cran-xml (2.5-3-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 3.8.2
  
 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 25 Jun 2009 14:08:02 -0500

r-cran-xml (2.5-1-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 07 Jun 2009 12:17:51 -0500

r-cran-xml (2.5-0-1) unstable; urgency=low

  * New upstream release

  * debian/control: Changed Section: to new section 'gnu-r'
  
  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 3.8.1

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 02 Jun 2009 16:36:18 -0500

r-cran-xml (2.3-0-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 06 Mar 2009 12:10:14 -0600

r-cran-xml (2.1-0-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 19 Feb 2009 20:40:40 -0600

r-cran-xml (1.99-0-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version 2.8.1
  
 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 30 Dec 2008 16:49:59 -0600

r-cran-xml (1.98-1-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version 2.8.0

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 20 Oct 2008 21:12:09 -0500

r-cran-xml (1.98-0-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version 2.8.0~20081013
  
 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 15 Oct 2008 17:36:40 -0500

r-cran-xml (1.96-0-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 28 Jul 2008 13:40:30 -0500

r-cran-xml (1.95-3-1) unstable; urgency=low

  * New upstream release

  * debian/control: Update Build-Depends: to current R version 2.7.1
  * debian/control: Update Standards-Version: to current version 3.8.0
  
 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 27 Jun 2008 17:08:23 -0500

r-cran-xml (1.95-2-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 13 May 2008 19:07:50 -0500

r-cran-xml (1.95-1-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 07 May 2008 15:08:03 -0500

r-cran-xml (1.93-2-2) unstable; urgency=low

  * debian/control: Removed the deprecated libxml-dev as an alternative
    from Build-Depends					(Closes: #475453)

  * debian/control: Update Build-Depends; to current R version
  * debian/control: Update Standards-Version:
  
 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 10 Apr 2008 16:52:20 -0500

r-cran-xml (1.93-2-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 03 Oct 2007 19:53:45 -0500

r-cran-xml (1.93-1-1) unstable; urgency=low

  * New upstream release
  * Built with R 2.6.0 release candidate, setting (Build-)Depends: to 
    'r-base-(core|dev) >> 2.5.1' to prevent move to testing before R 2.6.0

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 01 Oct 2007 09:04:54 -0500

r-cran-xml (1.92-1-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 02 Sep 2007 10:51:21 -0500

r-cran-xml (1.92-0-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Build-Depends: updated to r-base-dev (>= 2.5.1)

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 25 Aug 2007 14:25:38 -0500

r-cran-xml (1.9-0-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 14 May 2007 21:14:36 -0500

r-cran-xml (1.7-3-1) unstable; urgency=low

  * New upstream release

  * debian/control: Build-Depends: updated to r-base-dev (>= 2.5.0)
  
 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 26 Apr 2007 19:30:06 -0500

r-cran-xml (1.7-2-1) unstable; urgency=low

  * New upstream release

  * debian/control: Build-Depends: updated to r-base-dev (>= 2.5.0~20070422)

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 23 Apr 2007 15:42:21 -0500

r-cran-xml (1.7-1-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Build-Depends: updated to r-base-dev (>= 2.5.0~20070412-1)

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 18 Apr 2007 22:07:35 -0500

r-cran-xml (1.6-3-1) unstable; urgency=low

  * New upstream release
  * debian/control: (Build-)Depends: updated to r-base-dev (>> 2.4.1)

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 12 Apr 2007 23:21:50 -0500

r-cran-xml (1.6-2-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 27 Mar 2007 19:52:19 -0500

r-cran-xml (1.6-0-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 15 Mar 2007 21:41:16 -0500

r-cran-xml (1.5-1-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 14 Mar 2007 19:59:57 -0500

r-cran-xml (1.4-1-1) unstable; urgency=low

  * New upstream release
  * debian/control: Updated (Build-)Depends: to r-base-dev (>= 2.4.1)

 -- Dirk Eddelbuettel <edd@debian.org>  Sun,  7 Jan 2007 21:13:41 -0600

r-cran-xml (1.4-0-1) unstable; urgency=low

  * New upstream release
  * Upload intended for unstable only as etch is frozen

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 16 Dec 2006 20:34:56 -0600

r-cran-xml (1.3-2-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 10 Dec 2006 20:47:43 -0600

r-cran-xml (1.2-0-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 15 Nov 2006 21:45:36 -0600

r-cran-xml (1.1-1-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 28 Oct 2006 11:39:50 -0500

r-cran-xml (0.99-93-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 15 Sep 2006 19:49:41 -0500

r-cran-xml (0.99-92-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 12 Sep 2006 17:31:09 -0500

r-cran-xml (0.99-8-1) unstable; urgency=low

  * New upstream release
  
  * debian/rules: Simplified to cdbs-based one-liner sourcing r-cran.mk 
  * debian/control: Hence Build-Depends: updated to r-base-dev (>= 2.3.0)
  
  * debian/control: Standards-Version: increased to 3.7.2
  
  * debian/watch: Updated to version=3

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 10 Jul 2006 20:38:07 -0500

r-cran-xml (0.99-7-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Tue,  4 Apr 2006 21:15:56 -0500

r-cran-xml (0.99-6-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Reworded Description line a little
  * debian/copyright: Updated to state current maintainer
  * debian/copyright: Updated upstream author's email address

 -- Dirk Eddelbuettel <edd@debian.org>  Sun,  1 Jan 2006 18:23:03 -0600

r-cran-xml (0.99-5-1) unstable; urgency=low

  * New upstream release

  * debian/control: Changed maintainer from Debian QA Group 

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 21 Dec 2005 18:28:23 -0600

r-cran-xml (0.99-4-1) unstable; urgency=low

  * New upstream release
  * Also close 'package is orphaned' bug report 	(Closes: #334323)

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 16 Dec 2005 18:52:15 -0600

r-cran-xml (0.99-3-1) unstable; urgency=low

  * New maintainer, with thanks to Rafael for all the previous work
  
  * New upstream release
  * Includes fix for 'r-cran-xml: bad xml output' 	(Closes: #330622)
  
  * debian/rules: Rewritten
  * debian/post{inst,rm}: No longer call R to update html help index
  * debian/control: Changed Depends: to r-base-core
  * debian/control: Upgraded Standards-Version: to 3.6.2

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 16 Dec 2005 00:16:10 -0600

r-cran-xml (0.97.0-2) unstable; urgency=low

  * QA Group upload orphaning this package

 -- Andrew Pollock <apollock@debian.org>  Fri, 28 Oct 2005 22:42:51 +1000

r-cran-xml (0.97.0-1) unstable; urgency=low

  * New upstream release.

 -- Rafael Laboissiere <rafael@debian.org>  Sun, 12 Dec 2004 18:51:39 +0100

r-cran-xml (0.95.6-1) unstable; urgency=low

  * New upstream release
  * debian/control:
    - Updated Build-Depends to r-base-dev (>= 2.0.0)
    - Updated Depends to r-base-core (>= 2.0.0)
  * debian/postinst, debian/postrm, debian/watch: Added files suggested by
    Dirk Eddelbuettel <edd@debian.org>.

 -- Rafael Laboissiere <rafael@debian.org>  Sat,  9 Oct 2004 12:13:24 +0200

r-cran-xml (0.94.1-1) unstable; urgency=low

  * First official release of the Debian package (closes: #201674).
  * debian/control: Depends on r-base-core | r-base.

 -- Rafael Laboissiere <rafael@debian.org>  Thu, 11 Sep 2003 12:46:22 +0200

r-cran-xml (0.94.1-0.pre.1) unstable; urgency=low

  * New upstream release
  * debian/control: Bumped Standards-Version to 3.6.1.

 -- Rafael Laboissiere <rafael@debian.org>  Tue, 26 Aug 2003 22:29:18 +0200

r-cran-xml (0.93.4-3) unstable; urgency=low

  * Changed name of the package from r-xml to r-cran-xml, which is the
    standard way to name R module packages in Debian.
  * debian/rules: Use cdbs template as the one developed by Dirk
    Eddelbuettel <dirk@debian.org> for other CRAN module packages.
  * debian/control:
      - Added cdbs to Build-Depends.
      - Added Conflicts/Replaces: r-xml.
      - Bumped Standards-Version to 3.6.0.

 -- Rafael Laboissiere <rafael@debian.org>  Sun, 17 Aug 2003 21:44:42 +0200

r-xml (0.93.4-2) unstable; urgency=low

  * debian/control: Added dependency to r-base.

 -- Rafael Laboissiere <rafael@debian.org>  Thu, 17 Jul 2003 08:40:03 +0200

r-xml (0.93.4-1) unstable; urgency=low

  * Initial Release.

 -- Rafael Laboissiere <rafael@debian.org>  Tue, 15 Jul 2003 19:54:52 +0200

